cubicweb-brainomics #3306560 Use bootstrap 0.3.0 [validation pending]

We should upgrade to bootstrap 0.3.0.

priorityimportant
typeenhancement
done in0.7.0
load2.000
load left0.000
closed by#44f466ecc207 [boostrap] Support bootstrap 3.0 CSS (closes #3306560).
patch[boostrap] Support bootstrap 3.0 CSS (closes #3306560). [applied][pkg] Update dependency to cw-bootstrap 0.3.0 (related to #3306560) [applied][css] Remove bootstrap-specific CSS (related to #3306560). [applied]